View Issue Details

IDProjectCategoryView StatusLast Update
0001634DCP-o-matic[All Projects] Featurespublic2020-02-14 22:59
Reportercarl Assigned Tocarl  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version2.16.0Fixed in Version 
Summary0001634: Try separate thread for OpenGL renderer
Description

[]

Tagshide-plan, next
Branch
Estimated weeks required
Estimated work requiredUndecided

Relationships

related to 0001640 confirmed Generally fix GL backend 

Activities

carl

2019-10-20 22:58

administrator   ~0003489

Last edited: 2019-11-24 23:28

View 2 revisions

Mostly functional version in v2.15.x-gl-thread

carl

2020-02-14 22:59

administrator   ~0003727

Merged into v2.15.x a while ago.

Issue History

Date Modified Username Field Change
2019-10-18 15:47 carl New Issue
2019-10-18 15:47 carl Tag Attached: next
2019-10-20 22:58 carl Note Added: 0003489
2019-10-20 22:59 carl Status new => acknowledged
2019-10-20 22:59 carl Estimated work required => Undecided
2019-10-24 22:04 carl Relationship added related to 0001640
2019-11-24 23:28 carl Note Edited: 0003489 View Revisions
2019-11-27 19:56 carl Tag Attached: hide-plan
2020-02-14 22:59 carl Assigned To => carl
2020-02-14 22:59 carl Status acknowledged => resolved
2020-02-14 22:59 carl Resolution open => fixed
2020-02-14 22:59 carl Note Added: 0003727